<?php


function MENU_SELECT_PROCES($ARG1 = null, $ARG1_VAL = null) {
	//funkcja do wyboru ktorym procesem sie zajmuje user aktualnie - ma filtrowac cale menu i dac tylko to co wynika z danego procesu. 
	//Po jej wylaczeniu system ma robic domyslna inicjalizacje ? 
	//funkcja ma wystawić URL'e i MENU tylko te powiązane z procesem.
	
	//jezeli zostala wlaczona to zostaaa usatwiona zmienna:
	//tutaj zapisuje menu URL etc
	// $_SESSION['MENU_SELECT_PROCES_DATA']['MENU_COLUMN']
	//tutaj jest zapisany numer aktualnie filtrowanego procesu
	// $_SESSION['MENU_SELECT_PROCES_DATA']['uruchom_filtr_uprawnien_dla_procesu']
	//tutaj jesta zapisane jakie jest aktualnie uruchomione menu w funkcji
	// $_SESSION['MENU_SELECT_PROCES']
	
	require_once dirname(__FILE__) . '/' . 'se-lib' . '/' . 'Lib.php';
	Lib::loadClass('DB');

	Lib::loadClass('ProcesMenu');

	$menu_select = ProcesMenu::getInstance();
	$menu_select->show();

}
